.photo_detail-container {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    display: grid;
    grid-template-rows: repeat(2, min-content);
    grid-template-columns: repeat(3, min-content);
}

.exit_btn-container {
    grid-row: 1;
    grid-column: 1/4;
    width: 100%;
    background-color: rgb(53, 53, 53);
}

.exit_btn-container > button {
    background-color: rgb(53, 53, 53);
    font-size: 20px;
}

.photo_detail-container > img{
    width: 60vw;
    max-width: 60vh;
}

.photo_detail-container > button {
    font-weight: bold;
    font-size: 30px;
    background-color: rgb(53, 53, 53);
}